bsplinefitting:
  ubuntu: [ros-lunar-bsplinefitting]
yaml_cpp_catkin:
  ubuntu: [ros-lunar-yaml-cpp-catkin]
plotty:
  ubuntu: [ros-lunar-plotty]
minkindr_conversions:
  ubuntu: [ros-lunar-minkindr-conversions]
opencv_tests:
  ubuntu: [ros-lunar-opencv-tests]
libnabo:
  ubuntu: [ros-lunar-libnabo]
vision_opencv:
  ubuntu: [ros-lunar-vision-opencv]
brisk_ros_demo:
  ubuntu: [ros-lunar-brisk-ros-demo]
system_monitor:
  ubuntu: [ros-lunar-system-monitor]
agast:
  ubuntu: [ros-lunar-agast]
catkin_simple:
  ubuntu: [ros-lunar-catkin-simple]
minkindr_python:
  ubuntu: [ros-lunar-minkindr-python]
numpy_eigen:
  ubuntu: [ros-lunar-numpy-eigen]
ceres_catkin:
  ubuntu: [ros-lunar-ceres-catkin]
opengv:
  ubuntu: [ros-lunar-opengv]
image_geometry:
  ubuntu: [ros-lunar-image-geometry]
minkindr:
  ubuntu: [ros-lunar-minkindr]
protobuf_catkin:
  ubuntu: [ros-lunar-protobuf-catkin]
glog_catkin:
  ubuntu: [ros-lunar-glog-catkin]
maplab_test_data:
  ubuntu: [ros-lunar-maplab-test-data]
brisk:
  ubuntu: [ros-lunar-brisk]
voxblox_rviz_plugin:
  ubuntu: [ros-lunar-voxblox-rviz-plugin]
eigen_catkin:
  ubuntu: [ros-lunar-eigen-catkin]
opencv3_catkin:
  ubuntu: [ros-lunar-opencv3-catkin]
eigen_checks:
  ubuntu: [ros-lunar-eigen-checks]
libpointmatcher:
  ubuntu: [ros-lunar-libpointmatcher]
gtsam_catkin:
  ubuntu: [ros-lunar-gtsam-catkin]
gflags_catkin:
  ubuntu: [ros-lunar-gflags-catkin]
ethzasl_apriltag2:
  ubuntu: [ros-lunar-ethzasl-apriltag2]
cv_bridge:
  ubuntu: [ros-lunar-cv-bridge]
replxx_catkin:
  ubuntu: [ros-lunar-replxx-catkin]
suitesparse:
  ubuntu: [ros-lunar-suitesparse]
benchmark_catkin:
  ubuntu: [ros-lunar-benchmark-catkin]
metis_catkin:
  ubuntu: [ros-lunar-metis-catkin]
voxblox_msgs:
  ubuntu: [ros-lunar-voxblox-msgs]
voxblox_ros:
  ubuntu: [ros-lunar-voxblox-ros]
voxblox:
  ubuntu: [ros-lunar-voxblox]
catkin_boost_python_buildtool:
  ubuntu: [ros-lunar-catkin-boost-python-buildtool]
lpsolve_catkin:
  ubuntu: [ros-lunar-lpsolve-catkin]
vw_data_structures:
  ubuntu: [ros-lunar-vw-data-structures]
